package de.intevation.flys.artifacts.states;

import org.apache.log4j.Logger;

import de.intevation.flys.artifacts.FLYSArtifact;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class IntRangeState extends MinMaxState {

    private static final Logger logger = Logger.getLogger(IntRangeState.class);


    @Override
    protected String getUIProvider() {
        return "timerange";
    }


    @Override
    protected Object getLower(FLYSArtifact flys) {
        return 0;
    }


    @Override
    protected Object getUpper(FLYSArtifact flys) {
        return 0;
    }


    @Override
    protected String getType() {
        return "intrange";
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
